#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.8.0
visibility:           public
id:                   req-3.8.0-Jcwzo2gUe3MDMhstV2LyUN
key:                  req-3.8.0-Jcwzo2gUe3MDMhstV2LyUN
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  1a8ce8e5747516f5db1e350df4a84ab3
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.3/site-local/req-3.8.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/req-3.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/req-3.8.0
hs-libraries:         HSreq-3.8.0-Jcwzo2gUe3MDMhstV2LyUN
depends:
    aeson-1.5.5.1-E81o7ZLeKZ2F33ZL69kpyr
    authenticate-oauth-1.6.0.1-ADgmRheyzLXEuDQ4loHCTz base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    connection-0.3.1-DOy0ENbW20X3hSbfFNBdD2 exceptions-0.10.4
    http-api-data-0.4.3-FaaK3x6px3cHrrAMQaeQT0
    http-client-0.7.4-xQAfwpQhjLDBEaFaqrZSd
    http-client-tls-0.3.5.3-IeI7SBRcSuJ5BWRnFeUkhM
    http-types-0.12.3-3xHPhMS8MVs2BXsTTBGPEg
    modern-uri-0.3.3.0-5JFISj2b630CWtMwHCkA4b
    monad-control-1.0.2.3-IWNve9ajqpnKJJUVu2w6G4 mtl-2.2.2
    retry-0.8.1.2-GhGmD4DnzJH5AUk5AJTkGB template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-92fWeamQKOKELUFVxLVsFH
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

